/* Space out content a bit */
*{
	padding:0;
	margin:0;
	
}




/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}

.page-header{
	margin-top: 0;
}



/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 10px;
    height: 300px; /* Should be removed. Only for demonstration */
}




/*09.05.2018 */

.dropdown {
  position: relative; }

.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-right: .25rem;
  margin-left: .25rem;
  vertical-align: middle;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-left: 0.3em solid transparent; }
.dropdown-toggle:focus {
  outline: 0; }

.dropup .dropdown-toggle::after {
  border-top: 0;
  border-bottom: 0.3em solid; }

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 0.875rem;
  color: #2a2c36;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #d1d4d7;
  border-radius: 0.25rem; }

.dropdown-divider {
  height: 1px;
  margin: 0.5rem 0;
  overflow: hidden;
  background-color: #f8f9fa; }

.dropdown-item {
  display: block;
  width: 100%;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.5;
  color: #2a2c36;
  text-align: inherit;
  white-space: nowrap;
  background: none;
  border: 0; }
  .dropdown-item:focus, .dropdown-item:hover {
    color: #1f2028;
    text-decoration: none;
    background-color: #f5f5f5; }
  .dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
    color: #fff;
    text-decoration: none;
    background-color: #35a3ff;
    outline: 0; }
  .dropdown-item.disabled, .dropdown-item.disabled:focus, .dropdown-item.disabled:hover {
    color: #818a91; }
  .dropdown-item.disabled:focus, .dropdown-item.disabled:hover {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"; }

.open > .dropdown-menu {
  display: block; }
.open > a {
  outline: 0; }

.dropdown-menu-right {
  right: 0;
  left: auto; }

.dropdown-menu-left {
  right: auto;
  left: 0; }

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 0.85rem;
  line-height: 1.5;
  color: #818a91;
  white-space: nowrap; }

.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990; }
  
.required{
	color: red;
}

/**** bala styles ****/

.panel.panel-default.pm_hd {
    position: relative;
    left: -403px;
    right: 0;
    top: 152px;
}
.palma_bg{
	width:100%;
	border-bottom:1px solid #e5e5e5;
	display:inline-block;
	background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
}
.pa_lay img {
    width: 182px;
	height:120px;
}
.pa_lay {
    float: left;
	display:inline-block;
}
.palma_bg nav {
    display: inline-block;
    float: right;
	padding-top:42px;
}
.palma_bg .nav-tabs{
	border-bottom:none;
}
.palma_bg .nav-tabs>li>a{
	font-size:14px;
	font-weight:600;
}
.palma_bg .nav-tabs>li>a:hover{
	    background-color: #1a89ca;
	border-color: #1a89ca;
	color:#fff;
}
.palma_bg .nav-tabs>li>a.active{
	color:#1a89ca;
}
.footer{
	background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
	    margin-top: 340px;
}
.footer p{
	padding:20px;
	margin:0;
}
.pal_brand .table-bordered > thead > tr{
	  background-color: #1a89ca;
}
.pal_brand .table-bordered > thead > tr > th{
	border:1px solid #e5e5e5;
	color:#fff;
	text-align:center;
}
.pal_brand .table-bordered > tbody > tr > td:first-child{
	width:60px;
}
.pal_brand table.dataTable.no-footer{
	border:1px solid #e5e5e5;
}
.pal_brand table.dataTable tbody td{
	text-align:center;
}
.pal_brand table.dataTable tbody td a{
	/* margin-right:20px; */
}
.pal_brand .dataTables_filter input{
	    padding: 3px 10px;
    border: 1px solid #e9e9e9;
}
.pal_brand .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pal_brand .dataTables_wrapper .dataTables_paginate {
    color: #333;
    border: 1px solid #e5e5e5;
	  margin-bottom:20px;
}
.pal_brand  .dataTables_wrapper .dataTables_paginate .paginate_button{
	    border: 1px solid #e9e9e9 !important;
}
.pal_brand h2 {
    display: inline-block;
}

.pal_br_add {
        float: right;
    padding-bottom: 20px;
    margin-right: 18px;
    display: inline-block;
    padding-top: 18px;
}

.pal_new h2{
	display: inline-block;
}
.pal_new button.btn.btn-primary{
	margin-bottom: 20px;
}
.pal_new .btn {
    position: relative;
    margin-bottom: 20px;
    display: block;
    text-align: center;
    margin: 0 auto;
}


.pal_fg {
    position: relative;
    top: 17px;
    text-align: center;
}

.head_reg {
   /*  padding-left: 130px; */
    padding-top: 55px;
}

.dash_ref {
    padding: 10px !important;
    line-height: 50px;
    background: #F2994A;
    background: -webkit-linear-gradient(to right, #057035, #109e1f);
    background: linear-gradient(to right, #057035, #109e1f);
}

.dash_users {
    font-size: 18px;
    font-weight: 700;
}

.nxt-line{
  word-wrap: break-word;
}

body.index{
	background-image: url(/images/logins.jpg);
    background-blend-mode: multiply;
    background-size: cover;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0a9dca;
}



.login-pannel{

  background-color: #ffffff2e !important;
  border: 0px solid transparent !important;
  -webkit-box-shadow:4px 8px 10px rgb(47, 42, 42) !important;
  box-shadow: 4px 8px 10px rgb(47, 42, 42) !important;
}
.form-control{
  box-shadow: none!important;
  background-color:red;
  border:1px solid gray;
}

.form-control:focus {
  box-shadow: none !important;
  border-color: transparent !important;
}
/*.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}


.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}*/

.switch-field {
  font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
  padding: 6px 300px;
  margin-bottom: 20px;
	overflow: hidden;
}

.switch-title {
  margin-bottom: 6px;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
  float: left;
}

.switch-field label {
  display: inline-block;
  width: 120px;
  background-color: #e4e4e4;
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 6px 14px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked + label {
  background-color: #A5DC86;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.switch-field label:first-of-type {
  border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
  border-radius: 0 4px 4px 0;
}